ZoGo-Shop 'products.php' SQL Injection Vulnerability

Bugtraq ID: 29185
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: May 13 2008 12:00AM
Updated: May 14 2008 04:55PM
Credit: Cr@zy_King
Vulnerable: Mytipper Zogo-shop 1.16 Beta 13
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus